"Recent Searches"="Kürzlich gesucht";
"fileName"="SearchField.strings";
"lang"="German";
"Direct Search"="Direkte Suche";
"Clear Recent Searches"="Letzte Sucheintr�äge löschen";
"No Recent Searches"="Keine aktuellen Sucheintr�äge";
"name"="Search Field";
"Select Default Engine"="Suchseite �ändern";
